Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 07:22:01 +0000

Hi Hilah Alolayan,  The customer has responded to the ticket.    Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 17 Dec 2022 at 10:17 AM Amna Umar &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div><br></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 17 Dec 2022 at 8:13 AM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Amna Umar,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused, </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Please note that the code works successfully, and we ask you to add items to the basket at a price of not less than 16 SAR, as the shipping cost is not calculated within the code. <br>
</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for your cooperation and shopping with us.<br><br>Do not hesitate to contact us if you have any other inquiries.</div>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='margin-top:0px;margin-bottom:1rem;box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank You,<br style="box-sizing:border-box"><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;float:none;box-sizing:border-box;display:inline!important;background-color:rgb(255,255,255);color:rgb(0,0,0)'>Max </span>Support Team</div>
</div>
</div>

	

</div></blockquote>
</div>
</div>Hey, <div dir="auto">I have added items worth 17 sar and 18 sar but its showing me the same message. </div>
<div dir="auto">Regards,</div>
<div dir="auto">Amna Umar</div>
</blockquote>Hi, <div dir="auto">Its still not working with me. Can you help me out by placing the order online for me ?</div>
<div dir="auto">I want to click and collect the order</div>
<div dir="auto">I will send you the details if you guys agree</div>
<div dir="auto">Because with me its not working .</div>
<div dir="auto">Regards,</div>
<div dir="auto">Amna Umar</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5467195